     1   solbldur 25.0 0.2000 30.0000 6.5000 7.0000 0.0000 0.2200 9.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   25.00 20.00 11.30 1.30 0.00 1 50.00 10 
     1   20.00 20.00 11.30 1.40 0.00 1 50.00 10 
     1   40.00 22.00 11.30 1.50 0.00 1 50.00 10 
     1   35.00 22.00 11.30 1.50 0.00 1 50.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 10 